dataModelsUsingProperty:
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- List containing the recipients. A recipient is the beneficiary using the data generated
  by a sensor. Each recipient is represented by an URI which allows its unique identification.
  Privacy:'Low'
model:
- https://schema.org/URL
property: recipientList
type:
- array
typeNGSI:
- Property
